Log in or register to post comments

Request Android ARCore

September 29, 2018 - 7:26pm #1

Hello,

I'm doing an app that uses Vuforia Fusion (Vuforia + ARcore), the issue is that with ARcore the ground plane it's totally stable and I want to require the user to have ARcore installed on their device (obligatory).



Tried this on the manifest:

<meta-data android:name="com.google.ar.core" android:value="required" />

and

<meta-data tools:replace="android:value" android:name="com.google.ar.core" android:value="required" />

But no success, the app keeps installing and running without asking for ARcore...

Any idea how I can do this?

Thank you very much!

Log in or register to post comments